/* 
  ShadowFillStyleList.strings
  DefaultBackgroundStyleProvider

  Created by Michael Monscheuer on 10/18/12.
  Copyright (c) 2012 invers Software. All rights reserved.
*/







"DefaultStyleListName" = "Stili Effetti";

"ReflectionShadowStyleName" = "Riflesso";
"FloatShadowStyleName" = "Ombra Mobile";